<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2023-10-17</updated>
	<feature name="EYEPROTECTION">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_READMODE_ON">MODE_UI</param>
			<param name="DE_SCENE_ACTION_READMODE_OFF">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
		</mode>
		<mode name="EYEPROTECTION_FILTER">
			<param name="DE_SCENE_ACTION_EYEPROTECTION_ON">MODE_EYE_PROTECT|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_OFF">MODE_DISABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_ON">MODE_SCHEDULE_EYE_PROTECTION|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_OFF">MODE_DISABLE|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_COLORTEMP_CHANGE">MODE_AMBIENT_LUX_OFFSET</param>
		</mode>
		<mode name="SMART_EYEPROTECTION_FILTER">
			<param name="DE_SCENE_ACTION_SMART_EYEPROTECTION_ON">MODE_SMART_EYE_PROTECTION</param>
			<param name="DE_SCENE_ACTION_SMART_EYEPROTECTION_OFF">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_GALLERY_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_CAMERA_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_GAME_ENTER">MODE_GAME</param>
			<param name="DE_SCENE_ACTION_GAME_PUBG_ENTER">MODE_GAME</param>
			<param name="DE_SCENE_ACTION_GAME_MOVIE_ENTER">MODE_GAME</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_GAME_DISABLE</param>
			<param name="DE_SCENE_ACTION_POSITION_HOME">MODE_SCREEN_TIME_CONTROL</param>
			<param name="DE_SCENE_ACTION_POSITION_COMPANY">MODE_DC_BRIGHTNESS_ON</param>
			<param name="DE_SCENE_ACTION_POSITION_UNKNOWN">MODE_DC_BRIGHTNESS_OFF</param>
			<param name="DE_SCENE_ACTION_AMBIENT_LUX_CHANGE">MODE_AMBIENT_CCT_CHANGE</param>
			<param name="DE_SCENE_ACTION_COLORTEMP_CHANGE">MODE_AMBIENT_LUX_OFFSET</param>
		</mode>
		<mode name="NATURALTONE_FILTER">
			<param name="DE_SCENE_ACTION_NATURAL_TONE_ON">MODE_NATURAL_TONE_ENABLE</param>
			<param name="DE_SCENE_ACTION_NATURAL_TONE_OFF">MODE_NATURAL_TONE_DISABLE</param>
			<param name="DE_SCENE_ACTION_AMBIENT_CCT_CHANGE">MODE_AMBIENT_CCT_CHANGE</param>
			<param name="DE_SCENE_ACTION_AMBIENT_LUX_CHANGE">MODE_AMBIENT_LUX_CHANGE</param>
			<param name="DE_SCENE_ACTION_VIDEO_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_CAMERA_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_GALLERY_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_GAME_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_CAMERA_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_IM_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_BROWSER_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_NEWS_CLIENT_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SHOP_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_NAVIGATION_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_APP_MARKET_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_MONEY_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SPORTS_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_MMS_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SMS_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_EBOOK_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_LIFE_TOOL_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_EDUCATION_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_COLORMODE_ON">MODE_DEFAULT</param>
			<param name="DE_SCENE_ACTION_COLORMODE_OFF">MODE_DEFAULT</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_ENTER">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_EXIT">MODE_UI</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
			<param name="CheckActionRange">true</param>
			<param name="SmartEyeProtectionDivideCnt">36</param>
			<param name="SmartEyeProtectionDivideTime">9</param>
			<param name="SmartEyeProtectionRollBackStep">2</param>
			<param name="SmartEyeProtectionRollBackInterval">5</param>
			<param name="IsSupportLocalHbm">true</param>
			<param name="IsSupportPW">true</param>
			<param name="IsSupportEP">true</param>
			<param name="IsSupportSmartEP">true</param>
			<param name="IsSupportNaturalTone">true</param>
			<param name="SmartEyeProtectionVersion">2</param>
			<param name="SmartEyeProtectionMaxTimeInterval">13</param>
			<param name="SmartEyeProtectionMinTimeInterval">5</param>
		</mode>
	</feature>
</DisplayEngineConfig>
